* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family:"Microsoft yahei","arial";
}


html{
	font-family:"Microsoft yahei","arial";
}
a:link,
a:active,
a:visited,
a:hover,
{
background: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-tap-highlight-color: transparent;
}

a {
	text-decoration: none;
}

ul {
	list-style: none;
}

body {
	overflow-x: hidden;
	-webkit-tap-highlight-color: transparent;
}

::-webkit-scrollbar {
	/*高宽分别对应横竖滚动条的尺寸*/
	width: 5px;
	height: 1px;
}

/*滚动条里面小方块*/
::-webkit-scrollbar-thumb {
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: rgba(4, 90, 177, 1);
}

/*滚动条里面轨道*/
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius: 2px;
	background: #EDEDED;
}
.picCover {
	position: relative;
}

.picCover .pic {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.picCover .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.content1300 {
	margin: 0 auto;
	width: 1300px;
	max-width: 94%;
}

.content1440 {
	margin: 0 auto;
	width: 1440px;
	max-width: 94%;
}

.content1400 {
	margin: 0 auto;
	width: 1400px;
	max-width: 94%;
}

.content1240 {
	margin: 0 auto;
	width: 1240px;
	max-width: 94%;
}

.content1200 {
	margin: 0 auto;
	width: 1200px;
	max-width: 94%;
}

.content1500 {
	margin: 0 auto;
	width: 1500px;
	max-width: 94%;
}

.content1600 {
	margin: 0 auto;
	width: 1600px;
	max-width: 94%;
}

.hoverLi .pic {
	overflow: hidden;
}

.hoverLi:hover .imgScale {
	transform: scale(1.05);
}

.imgScale {
	transition: all 1s;
	display: block;
	width: 100%;
}

.font30 {
	font-size: 30px;
}

.font48 {
	font-size: 48px;
}

.font36 {
	font-size: 36px;
}

.font40{
	font-size: 40px;
}

.font60 {
	font-size: 60px;
}

.font80 {
	font-size: 80px;
}

.font90 {
	font-size: 90px;
}

.font200 {
	font-size: 200px;
}





.banner1{
	position: relative;
	z-index: 9;
}
.banner1 .pic img{
	display: block;
	width: 100%;
	border-radius: 0 0 300px 300px;
	transition: all .6s;
	min-height: 340px;
	object-fit: cover;
}
.banner1 .bannerBox{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 113px;
	z-index: 2;
}
.banner1 .bannerBox .title{
	font-weight: bold;
	font-size: 50px;
	color: #FFFFFF;
	line-height: 1;
}
.innerNav{
	position: relative;
	padding: 0 25px;
	margin-top: 100px;
}
.innerNav .swiper-slide{
	position: relative;
	width: auto;
	font-weight: 600;
	font-size: 16px;
	color: #333;
	line-height: 1;
	padding: 13px 0;
	transition: all .6s;
}
.innerNav .swiper-slide::before{
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	width: 0;
	height: 4px;
	background-color: rgba(4, 90, 177, 1);
	transform: translateX(-50%);
	transition: all .6s;
}
.innerNav .swiper-slide-active::before{
	width: 100%;
}
.innerNav .swiper-slide:not(:last-child){
	margin-right: 38px;
}
.innerNav .swiper-slide:hover,
.innerNav .swiper-slide-active{
	color: #337D58;
}
.innerNav .btn{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	transition: all .6s;
}
.innerNav .btn:not(.swiper-button-disabled):hover{
	color: #337D58;
}
.innerNav .btn.swiper-button-disabled{
	opacity: .2;
	cursor: not-allowed;
}
.innerNav .btn-prev{
	left: 0;
}
.innerNav .btn-next{
	right: 0;
}
.innerNav .btn .iconfont{
	font-weight: bold;
}
.aboutBox1 .bg{
    position: absolute;
    display: block;
    top: -55px;
    right: 0;
}
.aboutBox1 .box-t{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    z-index: 9;
}
.aboutBox1 .box-t-l{
    width: 100%;
}
.aboutBox1 .box-t-l .text{
    font-weight: 400;
    font-size: 15px;
    color: #777777;
    line-height: 24px;
    margin-top: 19px;
    width: 640px;
    max-width: 100%;
}
.aboutBox1 .box-t-l .commonMore{
    margin-top: 40px;
}
.aboutBox1 .box-t-r{
    width: 45%;
}
.aboutBox1 .box-t-r .hoverLi{
    position: relative;
    width: 560px;
    max-width: 100%;
    margin: 0 0 0 auto;
}
.aboutBox1 .box-t-r .hoverLi .pic{
    border-radius: 20px;
}
.aboutBox1 .box-t-r .hoverLi .playBtn{
    position: absolute;
    width: 39px;
    height: 39px;
    left: 46.7%;
    bottom: 29.67%;
    z-index: 3;
    cursor: pointer;
}
.aboutBox1 .box-t-r .hoverLi .playBtn::before{
    width: 170%;
    height: 170%;
}
.aboutBox1 .box-t-r .hoverLi .playBtn::after{
    width: 230%;
    height: 230%;
    animation-name: ripple1;
}
.aboutBox1 .box-t-r .hoverLi .playBtn img{
    display: flex;
    align-items: center;
    justify-content: center;
}
.aboutBox1 .box-c{
    margin-top: 55px;
    padding: 45px 0;
    border-top: 1px solid rgba(226, 226, 226, .7);
    border-bottom: 1px solid rgba(226, 226, 226, .7);
}
.aboutBox1 .box-c .list{
    display: flex;
    justify-content: space-between;
	gap: 20px;
}
.aboutBox1 .box-c li .number{
    font-weight: bold;
    color: #c00;
    line-height: 1;
}
.aboutBox1 .box-c li .text{
    font-weight: 600;
    font-size: 16px;
    color: #444444;
    line-height: 1;
    margin-top: 14px;
}
@keyframes ripple {
    0% {
        transform: translate(-50%,-50%)scale(0);
        opacity: 1;
    }
    30%{
        opacity: 1;
    }
    100% {
        transform: translate(-50%,-50%)scale(1);
        opacity: 0;
    }
}
@keyframes ripple1 {
    0% {
        transform: translate(-50%,-50%)scale(0);
        opacity: 1;
    }
    30%{
        opacity: 1;
    }
    100% {
        transform: translate(-50%,-50%)scale(1);
        opacity: 0;
    }
}
.methodsLists{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 63px 20px;
}
.methodsLists li{
    position: relative;
}
.methodsLists li a{
    display: block;
    position: relative;
    padding-bottom: 24px;
}
.methodsLists li .picCover{
    padding-top: 109%;
}
.methodsLists li .text-box{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 395px;
    max-width: 90%;
    background-color: #fff;
    padding: 40px 49px 24px;
    box-shadow: 0 0 20px 10px rgba(0,0,0,.05);
    transition: all .6s;
    z-index: 3;
}
.methodsLists li:hover .text-box{
    box-shadow: 0 0 20px 10px rgba(4, 90, 177, .2);
}
.methodsLists li .text-title{
    font-weight: 600;
    font-size: 22px;
    color: #222222;
    line-height: 26px;
    transition: all .6s;
}
.methodsLists li:hover .text-title{
    color: rgba(4, 90, 177, 1);
}
.methodsLists li .text-des{
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    height: 72px;
	margin-top: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.methodsLists li .more{
    display: inline-flex;
    align-items: center;
    font-weight: 600;
    font-size: 14px;
    color: #337D58;
    line-height: 26px;
    color: rgba(4, 90, 177, 1);
    margin-top: 15px;
    gap: 14px;
}
.methodsLists li .more .iconfont{
    font-size: 22px;
}
.methodsLists li .icon{
	position: absolute;
	left: 60px;
	top: 30px;
	z-index: 3;
}
.methodsLists li .icon img{
	display: block;
	width: 40px;
}
.newsItem{
    background: #FFFFFF;
    border-radius: 15px;
    transition: all .6s;
    overflow: hidden;
}
.newsItem:hover{
    background-color: #337D58;
}
.newsItem{
    margin-right: 27px;
}
.newsItem .bg{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 95.65%;
    height: 88.55%;
}
.newsItem .bg img{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    object-fit: cover;
    transition: all .6s;
}
.newsItem .bg .img2{
    opacity: 0;
}
.newsItem:hover .bg .img2{
    opacity: 1;
}
.newsItem:hover .bg .img1{
    opacity: 0;
}
.newsItem a{
    position: relative;
    display: block;
    padding: 50px 40px;
    z-index: 3;
}
.newsItem .label{
    display: inline-block;
    font-weight: 600;
    font-size: 12px;
    color: #337D58;
    background: rgba(129,127,127,0);
    border-radius: 13px;
    border: 1px solid #337D58;
    line-height: 23px;
    padding: 0 15px;
    transition: all .6s;
}
.newsItem:hover .label{
    border-color: #fff;
    color: #fff;
}
.newsItem .text-title{
    font-weight: 600;
    font-size: 18px;
    color: #333333;
    line-height: 28px;
    height: 84px;
    display: -webkit-box;
	-webkit-line-clamp:3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 15px;
    transition: all .6s;
}
.newsItem:hover .slide-b-r,
.newsItem:hover .slide-b-l,
.newsItem:hover .more,
.newsItem:hover .text-title{
    color: #fff;
}
.newsItem .more{
    margin-top: 26px;
    display: inline-flex;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 26px;
    transition: all .6s;
}
.newsItem .iconfont{
    font-size: 22px;
    margin-left: 13px;
}
.newsItem .slide-b{
    margin-top: 54px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.newsItem .slide-b-l{
    font-weight: 600;
    font-size: 16px;
    color: #818487;
    line-height: 1.5;
    transition: all .6s;
}
.newsItem .slide-b-r{
    font-weight: bold;
    color: #337D58;
    line-height: 1;
    transition: all .6s;
}

.vh-21{overflow:hidden;height:auto;margin-top:-18px;}
.footer{
	position: relative;
	padding: 60px 0 68px;
	background-color: rgba(27, 35, 31, 1);
	z-index: 4;
}

.footer-t{display: flex;
	justify-content: space-between}
	
.footer-t .foleft{	width: 60%;}
	
.footer-t .foleft .list{
display: flex;
	justify-content: space-between;
}
.footer-t .foleft .list .li-title{
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1;
}
.footer-t .foleft .list .li-des{
	margin-top: 20px;
}
.footer-t .foleft .list .li-des a{
	font-weight: 400;
	font-size: 14px;
	color: #E4E4E4;
	line-height: 28px;
	transition: all .6s;
}
.footer-t .foleft .list .li-des a:hover{
	/* color: #fff; */
	color: #fff;
}

.footer-t .foright{text-align: right;width: 300px;}

.footer-t .li-ewms {
	margin-top: 22px;
	display: flex;
	font-size: 14px;
	font-weight: 400;
	color: #E4E4E4;
	line-height: 1;
	text-align: center;
	justify-content: space-between;
}

.footer-t .li-ewms img {
	display: block;
	margin: 0 auto 10px;
}


.footer-c{
	margin-top: 30px;
	padding: 34px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-top: 1px solid rgba(255, 255, 255, .1);
	border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.footer-c-l img{
	display: block;
	width: 207px;
}
.footer-c-c{
	display: flex;
	gap: 60px;
}
.footer-c-c .item{
	display: flex;
	align-items: center;
	font-weight: 400;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 19px;
}
.footer-c-c .item a{
	column-rule: #fff;
}
.footer-c-c .item-r{
	max-width: 400px;
}
.footer-c-c .item .iconfont{
	font-size: 22px;
	margin-right: 20px;
}
.footer-c-r .text{
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 16px;
}


.footer-b{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 36px;
	font-size: 14px;
	color: #E4E4E4;
	line-height: 30px;
}
.footer-b-l a{color:#fff;}
.footer-b-r{
	display: flex;
	gap: 8px;
}
.footer-b-r a{
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
background: #FFFFFF;
border-radius: 14px;
color: rgba(53, 53, 53, 1);
transition: all .6s;
}
.footer-b-r a:hover{
	background-color: #337D58;
	color: #fff;
}
.footer-b-r a .iconfont{
	font-size: 20px;
}
.commonMore{
    padding: 0 24px;
    display: inline-flex;
    line-height: 48px;
    background: rgba(0,104,183,0);
    border-radius: 25px;
    border: 2px solid #FFFFFF;
    font-weight: 600;
    font-size: 14px;
    color: #FFFFFF;
    transition: all .6s;
}
.commonMore.active,
.commonMore:hover{
    border-color: #fff;
    color: #fff;
    background-color: #045ab1;
}
.commonMore .iconfont{
    margin-left: 20px;
    font-size: 22px;
}




.pagination ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.pagination ul li {
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: #FFFFFF;
	box-shadow: 0px 0px 20px 0px rgba(85,98,151,0.1);
	border-radius: 50%;
	text-align: center;
	font-size: 16px;
	color: rgba(89, 84, 93, 1);
	margin: 5px;
	cursor: pointer;
	transition: all .6s;
}


.pagination ul li .iconfont {
	font-size: 18px;
	font-weight: bold;
}

.pagination ul li:hover,
.pagination ul li.active {
	background-color: rgba(4, 90, 177, 1);
}

.pagination ul li a {
	color: rgba(153, 153, 153, 1);
	display: block;
	transition: all .6s;
	font-weight: bold;
}

.pagination ul li.active a,
.pagination ul li:hover a {
	color: #fff;
}
.back{
	padding-top: 75px;
}
.back a{
	font-weight: 400;
	font-size: 16px;
	color: #30343C;
	line-height: 26px;
	text-decoration-line: underline;
}
@keyframes fadeInUpSmall {
	from {
		opacity: 0;
		transform: translate3d(0%, 30px, 0);
	}

	to {
		opacity: 1;
		transform: translate3d(0%, 0px, 0);
	}
}

.fadeInUpSmall {
	animation-name: fadeInUpSmall;
}



@media (max-width:1630px) {
	.content1600 {
		width: 94%;
	}
}
@media (max-width:1560px) {
	.banner1 .bannerBox .title{
		font-size:  80px;
	}
	.banner1 .pic img{
		border-radius: 0 0 200px 200px;
	}
}
@media (max-width:1500px) {}

@media (max-width:1440px) {
	.banner1 .bannerBox .title{
		font-size:  60px;
	}
	.banner1 .pic img{
		border-radius: 0 0 100px 100px;
	}
	.footer-c-c .item .iconfont{
		margin-right: 10px;
	}
	.footer-c-r{
		width: 320px;
	}
	.font48 {
		font-size: 36px;
	}
	.font40{
		font-size: 36px;
	}
	.font36 {
		font-size: 32px;
	}

	.font60 {
		font-size: 48px;
	}

	.font80 {
		font-size: 60px;
	}

	.font90 {
		font-size: 70px;
	}

	.font200 {
		font-size: 150px;
	}
	
}

@media (max-width:1400px) {}

@media (max-width:1430px) {
	.content1400 {
		width: 94%;
	}
}

@media (max-width:1330px) {
	.content1300 {
		width: 94%;
	}
}

@media (max-width:1280px) {
	.methodsLists li .text-box{
		padding: 30px 30px 24px;
	}
	.banner1 .bannerBox .title{
		font-size:  50px;
	}
	
	.font40,
	.font36 {
		font-size: 30px;
	}

	.font60 {
		font-size: 36px;
	}

	.font80 {
		font-size: 48px;
	}

	.font90 {
		font-size: 60px;
	}

	.font200 {
		font-size: 120px;
	}

	.font30 {
		font-size: 28px;
	}

	.font48 {
		font-size: 30px;
	}
	.banner1 .bannerBox{
		bottom: 80px;
	}
}

@media (max-width:1199px) {

	.methodsLists li .text-title{
		font-size: 20px;
	}
	.innerNav{
		margin-top: 60px;
	}
	.banner1 .pic img{
		border-radius: 0 !important;
	}
	.banner1 .bannerBox{
		bottom: 60px;
	}
	.banner1 .bannerBox .title{
		font-size:  40px;
	}
	.footer{
		padding-top: 70px;
	}
	.footer-t .list{
		display: none;
	}
	.footer-c{
		margin-top: 0;
		border-top: none;
		padding-top: 0;
	}

	
	.font40,
	.font36 {
		font-size: 28px;
	}

	.font60 {
		font-size: 30px;
	}

	.font80 {
		font-size: 36px;
	}

	.font90 {
		font-size: 50px;
	}

	.font200 {
		font-size: 90px;
	}

	.font30 {
		font-size: 26px;
	}

	.font48 {
		font-size: 28px;
	}

	
	.footer-c-c .item-r{
		max-width: 180px;
	}
	.footer-c-r{
		width: 280px;
	}
	.footer-c-c{
		gap: 34px;
	}
	.footer-c{
		flex-direction: column;
	}
	.footer-c-c{
		width: 100%;
		justify-content: center;
		margin: 0 0  25px;
	}
	.footer-c-r{
		width: 100%;
	}
	.footer-c-c .item-r{
		max-width: 100%;
	}
	.footer-c-r .text{
		text-align: center;
	}
	.back{
		padding-top: 30px;
	}
}

@media (max-width: 1024px) {
	.methodsLists{
		grid-template-columns: repeat(2,1fr);
		gap: 40px 31px;
	}
	.innerNav{
		margin-top: 40px;
	}
	.banner1 .bannerBox{
		bottom: 50px;
	}
	.banner1 .bannerBox .title{
		font-size:  30px;
	}
	.footer{
		padding: 60px 0;
	}
	.font40,
	.font36 {
		font-size: 26px;
	}

	.font60 {
		font-size: 28px;
	}

	.font80 {
		font-size: 30px;
	}

	.font90 {
		font-size: 40px;
	}

	.font200 {
		font-size: 70px;
	}

	.font30 {
		font-size: 24px;
	}

	.font48 {
		font-size: 26px;
	}
	.aboutBox1 .box-t-l .commonMore{
        margin-top: 25px;
    }
	.newsItem a{
		padding: 30px;
	}
	.newsItem .more{
		margin-top: 15px;
	}
	.newsItem .slide-b{
		margin-top: 30px;
	}
	.banner1 .pic img{
		border-radius: 0 0 50px 50px;
	}
}

@media (max-width: 768px) {
	.methodsLists li .text-box{
		padding: 20px;
	}
	.methodsLists li .text-title{
		font-size: 18px;
	}
	.methodsLists li .text-des{
		margin-top: 0;
	}
	.methodsLists li .more{
		margin-top: 5px;
	}
	.innerNav{
		margin-top: 30px;
	}
	.back{
		padding-top: 24px;
	}
	.commonMore{
	    padding: 0 19px;
	    line-height: 40px;
	}
	.banner1 .pic img{
		border-radius: 0;
	}
	.banner1 .bannerBox{
		bottom: 40px;
	}
	.banner1 .bannerBox .title{
		font-size:  24px;
	}
	.aboutBox1 .box-t{
        flex-direction: column;
    }
    .aboutBox1 .box-t-l{
        width: 100%;
    }
    .aboutBox1 .box-t-r{
        width: 100%;
        margin-top: 30px;
    }
    .aboutBox1 .box-t-r .hoverLi{
        margin: 0 auto;
    }
    .aboutBox1 .box-c{
        margin-top: 30px;
        padding: 15px 0;
    }
    .aboutBox1 .box-c .list{
		display: grid;
        grid-template-columns: repeat(2,1fr);
		gap: 26px;
    }
	.aboutBox1 .box-c li .text{
		margin-top: 8px;
	}
	.footer{
		padding: 50px 0;
	}
	.font40,
	.font36 {
		font-size: 24px;
	}

	.font60 {
		font-size: 26px;
	}

	.font80 {
		font-size: 28px;
	}

	.font90 {
		font-size: 30px;
	}

	.font200 {
		font-size: 50px;
	}

	.font30 {
		font-size: 22px;
	}

	.font48 {
		font-size: 24px;
	}


	.pagination ul li {
		width: 36px;
		height: 36px;
		line-height: 36px;
	}

	.video-content {
		width: 85%;
	}

	.video-content video {
		display: block;
		margin: 0 auto;
		width: 100%;
		height: auto;
	}
	.footer-b{
		padding-top: 20px;
		flex-direction: column-reverse;
		text-align: center;
	}
	.footer-b-r{
		margin-bottom: 5px;
	}
	.innerNav .swiper-slide:not(:last-child){
		margin-right: 24px;
	}
	.innerNav .swiper-slide{
		font-size: 14px;
	}
	.innerNav .swiper-slide::before{
		height: 2px;
	}
}

@media (max-width:550px) {
	.methodsLists{
		grid-template-columns: repeat(1,1fr);
		gap: 31px;
	}
}

@media (max-width: 500px) {
	.methods .box1 .box-c .r-box7 .r-box-c{
		margin-top: 25px;
	}
	.innerNav{
		margin-top: 20px;
	}
	.back{
		padding-top: 16px;
	}
	.footer-b{
		font-size:12px;
	}
	.banner1 .bannerBox{
		bottom: 30px;
	}
	.banner1 .bannerBox .title{
		font-size:  20px;
	}
	
	.footer-c-c{
		flex-direction: column;
		gap: 15px;
	}
	.footer-c-r form{
		height: 40px;
	}
	.footer{
		padding: 40px 0 20px;
	}
	.font40,
	.font36 {
		font-size: 22px;
	}

	.font60 {
		font-size: 24px;
	}

	.font80 {
		font-size: 26px;
	}

	.font90 {
		font-size: 26px;
	}

	.font200 {
		font-size: 30px;
	}

	.font30 {
		font-size: 20px;
	}

	.font48 {
		font-size: 22px;
	}


	.aboutBox1 .box-t-l .commonMore{
		margin-top: 25px;
	}
}


  /*-----------------------------------------------------------------------------------page end----------------------------------------------------------------*/

 .pagination{display:-ms-flexbox;display:flex;padding-left:0;list-style:none;border-radius:0rem;margin:50px 0;}
 
 .page-link{position:relative;display:block;padding:10px 10px;margin-left:-1px;line-height:1;color:#007bff;background-color:#fff;border:1px solid #dee2e6}
 .page-link:hover{z-index:2;color:#0056b3;text-decoration:none;background-color:#e9ecef;border-color:#dee2e6}
 .page-link:focus{z-index:2;outline:0;box-shadow:0 0 0 0 rgba(0,123,255,.25)}
 .page-item:first-child .page-link{margin-left:0;border-top-left-radius:8px;border-bottom-left-radius:8px}
 .page-item:last-child .page-link{border-top-right-radius:8px;border-bottom-right-radius:8px}
 .page-item.active .page-link{z-index:1;color:#fff;background-color:#007bff;border-color:#007bff}
 .page-item.disabled .page-link{color:#6c757d;pointer-events:none;cursor:auto;background-color:#fff;border-color:#dee2e6}
 .pagination-lg .page-link{padding:.1rem .1rem;font-size:20px;line-height:1}
 .pagination-lg .page-item:first-child .page-link{border-top-left-radius:8px;border-bottom-left-radius:8px}
 .pagination-lg .page-item:last-child .page-link{border-top-right-radius:8px;border-bottom-right-radius:8px}
 .pagination-sm .page-link{padding:.1rem .1rem;font-size:20px;line-height:1}
 .pagination-sm .page-item:first-child .page-link{border-top-left-radius:8px;border-bottom-left-radius:8px}
 .pagination-sm .page-item:last-child .page-link{border-top-right-radius:8px;border-bottom-right-radius:8px}
 .clean-block.clean-catalog .pagination{-ms-flex-pack:center;justify-content:center}
 
 /*-----------------------------------------------------------------------------------page end----------------------------------------------------------------*/
 
 /* ====== go top start ====== */
.gotop {
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 70px;
	position: fixed;
	right: 20px;
	z-index: 10;
	width:45px;
	height:45px;
	display:none;
}
.gotop:hover {
    background-color: rgba(0, 0, 0, 0.6);
}
.gotop a {
	display: block;
	height: 40px;
	overflow: hidden;
	width: 45px;
	font-size:24px;
	color:#FFF;
	text-align:center;
	line-height:40px;
}
.gotop a:hover{color:#FFF}
/* ====== go top end ====== */
